/*
    1- Utility
*/
*:focus {
    outline: none !important
}

.bg-faded {
    background-color: #fffcf8;
}

.bg-dark {
    background-color: #303030;
}

.bg-white {
    background-color: #ffffff;
}

.wmd-bg-blue {
    background-color: #45618d;
    border: none;
}

.border-right {
    border-right: 1px solid #595959;
}

.btn {
    border-radius: 0 !important;
}

/*
    2- Modules
*/
.wmd-container-control .padding-none {
    padding-left: 0;
    padding-right: 0;
}

.wmd-container-control .width-left {
    width: 183px;
    border-right: 1px solid #929292;
}

.flex-row {
    display: flex;
}

.wmd-container-control .width-right {
    width: 183px;
    border-left: 1px solid #929292;
}

.wmd-container-control .width-center {
    width: 584px;
}

.wmd-container-control.control-2-column .width-center {
    width: 767px;
}

.wmd-container-control .top-nav .col-xs-3 {
    z-index: 900;
}

.wmd-banner-image {
    position: absolute;
    right: -369px;
    top: 98px;
    background-color: transparent;
    z-index: 1;
}

/*
    3- Header
*/
.header {
    width: 100%;
    display: block;
}

.header .top-info {
    display: block;
    box-sizing: border-box;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header .top-info .info-item {
    color: #ffffff;
    font-size: 11px;
    letter-spacing: .3px;
    border-color: #595959;
}

.header .top-nav {
    display: block;
    box-sizing: border-box;
    position: relative;
}

.header .top-nav .logo {
    display: block;
    box-sizing: border-box;
    position: relative;
    padding: 20px 0 20px 0;
}

.header .top-nav .border-right {
    border-color: #d5d5d1;
}

.header .top-nav .search-box {
    padding: 20px 0 20px 0;
}

.header .top-nav .search-form-group {
    display: block;
    position: relative;
    width: 90%;
    float: right;
}

.header .top-nav .form-icon + .input {
    padding-left: 39px;
}

.header .top-nav .form-icon-right {
    cursor: default;
    position: absolute;
    line-height: 1;
    text-align: center;
    bottom: 0;
    top: 0;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #555;
    pointer-events: none;
    font-size: 14px;
    right: 0;
    left: auto;
    z-index: 9;
}

.header .top-nav .form-icon-right i {
    color: #808080;
    font-size: 22px;
}

.header .top-nav .search-input {
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #d5d5d1;
    border-radius: 0;
    max-width: 100%;
    width: 345px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background-color: #ffffff;
    color: #555;
    vertical-align: middle;
    display: inline-block;
    text-transform: none;
    text-shadow: none;
    font-size: 14px;
    overflow: visible;
    -webkit-appearance: none;
    transition: all 0.2s ease-in-out;
}

.header .top-nav .nav {
    padding: 0;
    display: flex;
    list-style: none;
}

.header .top-nav .set-a {
    margin-left: -1px;
}

.header .top-nav .set-b {
    margin-left: -4px;
}

.header .top-nav .nav .nav-items {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    height: 80px;
    padding: 0;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    margin-left: -1px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header .top-nav .nav .nav-items sup {
    top: -10px;
    font-weight: bold;
    color: #435165;
    font-size: 10px;
}

.header .top-nav .nav .nav-items:hover {
    background-color: #d5d5d1;
}

.header .top-nav .nav .nav-items:hover > .item {
    color: #45618d;
}

.header .top-nav .nav .nav-items a {
    color: #737373;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    border-color: #d5d5d1;
}

.header .top-nav .nav .nav-items a .icon {
    color: #737373;
    display: inline-block;
    text-align: center;
    font-size: 21px;
    margin-bottom: 3px;
}

.header .top-nav .nav .nav-items:hover > a > .icon {
    color: #45618d;
}

.header .top-nav .nav .nav-items a:hover {
    background-color: transparent;
    text-decoration: none;
}

.header .top-nav .nav .open {
    background-color: #d5d5d1;
}

.header .top-nav .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    color: #45618d;
}

.header .top-nav .nav .dropdown-menu {
    right: 0;
    left: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: 340px;
    margin: -1px 0 0;
    border: 0 none;
    background-color: #d5d5d1;
    padding: 10px;
}

.header .top-nav .nav .login {
    padding: 10px;
    background-color: #ffffff;
}

.header .top-nav .nav .login .user-info li {
    list-style: none;
}

.header .top-nav .nav .login .user-info li a {
    padding: 0;
}

.header .top-nav .nav .login .btn-success {
    color: #333;
    background-color: #b5cc46;
    border-color: #b5cc46;
}

.header .top-nav .nav .login .btn-success:hover {
    color: #ffffff;
    background-color: #a0b745;
}

.header .top-nav .nav .login .title {
    font-weight: normal;
    font-size: 13px;
    width: 100%;
    display: block;
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 0;
}

.header .top-nav .nav .login .form-group {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 5px;
}

.header .top-nav .nav .login .form-icon {
    cursor: default;
    position: absolute;
    line-height: 1;
    text-align: center;
    bottom: 0;
    top: 0;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #555;
    pointer-events: none;
    font-size: 14px;
    left: 0;
    right: auto;
    margin: 0;
}

.header .top-nav .nav .login .input {
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background-color: #ffffff;
    color: #555;
    vertical-align: middle;
    display: inline-block;
    text-transform: none;
    text-shadow: none;
    font-size: 14px;
    overflow: visible;
    -webkit-appearance: none;
    transition: all 0.2s ease-in-out;
}

.header .top-nav .nav .login .form-icon + .input {
    padding-left: 40px;
}

.header .top-nav .nav .login .btn-success {
    border-radius: 0;
}

.header .top-nav .nav .login .reset {
    border-top: 1px solid #d5d5d1;
    margin-top: 10px;
    padding-top: 10px;
    min-height: 30px;
}

.header .top-nav .nav .login .reset a {
    color: #333;
}

.header .top-nav .nav .login .reset a:hover {
    color: #636363;
}

.header .top-nav .nav li > a {
    padding: 0 15px;
}

/*
    3- Middle Content
*/
.middle-content {
    display: block;
    position: relative;
    margin: 0;
    background-color: #fffcf8;
    min-height: 25px;
    padding-bottom: 10px;
}

.mainnav ul li a {
    text-transform: uppercase;
    text-decoration: none;
}

.mainnav ul li a:focus {
    color: #ffffff;
    text-decoration: none;
}

.mainnav .dropdown-menu {
    border-radius: 0;
    padding: 10px;
}

.mainnav .dropdown-menu .item {
    padding: 5px 5px;
}

.mainnav .dropdown-menu .item:hover {
    background-color: #d5d5d1;
    text-decoration: none;
}

.splitting-headline-title {
    margin: 0 15px;
}

.splitting-headline-title hr {
    border: none;
    height: 1px;
    border-bottom: 1px solid #5c78ab;
    margin: 10px 0 20px 0;
}

.wmd_dd_warning {
    font-family: Arial, sans-serif Helvetica;
    font-size: 11px;
    color: #fff;
    background-color: rgb(229, 25, 128);
    padding: 12px 25px;
}

@media (max-width: 1159px) {
    .wmd-banner-image {
        display: none;
    }
}

.notification-bar {
    color: #fff;
    background: #e51880;
    height: 35px;
    display: block;
    text-align: center;
    font-weight: 600;
    margin-left: -15px;
    width: calc(100% + 30px);
    position: relative;
    display: flex;
    align-items: center;
}

.notification-bar span {
    padding: 0 50px;
    line-height: 13px;
    width: calc(100%);
}

.notification-bar .close-notification {
    line-height: 13px;
    right: 10px;
    position: absolute;
    cursor: pointer;
}

.notification-bar .close-notification .fas {
    font-size: 13px;
}

.wrapper.sticky .header {
    padding-top: 80px;
}

.sticky-header {
    position: relative;
    z-index: 5;
}

.top-sticky-row {
    z-index: 0;
}

#trust-badge-box {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 1234567;
}

.customer-data-exclamation-sup {
    margin-left: 14px;
    margin-top: 2px;
    position: absolute;
}

.color-red-icon {
    color: red;
}

.customer-data-hide {
    display: none;
}

.customer-data-popover {
    top: 72%;
    left: unset;
    display: none;
    width: max-content;
    float: left;
    max-width: inherit;
    right: 0;
    position: absolute;
    margin-right: 5px;
    border-radius: 1px !important;
    min-width: 400px;
}

.customer-data-popover .arrow {
    left: 94% !important;
}

.customer-data-popover .popover-close {
    color: #333333;
    font-size: 18px;
    font-weight: lighter;
    line-height: 8px;
    position: absolute;
    z-index: 1;
    left: 95%;
    cursor: pointer;
}

.customer-data-popover .popover-title {
    color: #67696b;
    font-size: 14px;
    text-transform: uppercase;
    background-color: white;
    border-bottom: none;
    padding: 10px 14px;
}

.customer-data-popover .popover-content {
    color: #67696b;
    padding: 0px 14px;
    font-size: small;
}

.customer-data-popover button.save-btn {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    height: 35px;
    font-size: 14px;
    font-weight: 500;
    border: 0;
    min-width: 90px;
    padding-left: 12px;
    background-color: #cad940;
    color: #353430 !important;
    padding: 0 0 0 9px;
}

.customer-data-popover .icon-box {
    background-color: #344a73;
    height: 35px;
    width: 38px;
    padding-top: 8px;
}

.customer-data-popover .icon-box i {
    font-size: 18px;
}

.customer-data-popover .popover-footer {
    padding: 15px 0;
    text-align: right;
}

.costumer-data-form {
    position: relative;
}

.costumer-data-form .info-box {
    position: relative;
    display: flex;
    align-items: flex-start;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 12px;
}

.costumer-data-form .info-box span {
    color: #555555;
    font-size: 14px;
    line-height: 22px;
}

.costumer-data-form-body {
    position: relative;
    width: 100%;
    background-color: #f1f1f1;
    padding: 12px 12px;
    border-radius: 2px;
}

.costumer-data-form-body-header {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: -8px;
}

.costumer-data-form-body-header-title {
    position: relative;
    width: 100%;
    margin-bottom: 8px;
    margin-top: 8px;
    font-size: 14px;
    color: #737373;
    font-weight: 500;
}

.costumer-data-form-body-header .label-group .radio-text {
    position: relative;
    padding: 8px 12px;
    background-color: #cad940;
    border-top-left-radius:2px;
    border-top-right-radius: 2px;
    color: #353430;
    transition: all .3s ease;
}

.costumer-data-form-body-header .label-group .radio-text:hover {
    background-color: #f1f1f1;
    cursor: pointer;
}

.costumer-data-form-body-header .label-group .checked {
    background-color: #f1f1f1;
    cursor: pointer;
}

.costumer-data-form-body-header .label-group .checked:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 3px;
    width: 100%;
    height: 3px;
    background-color: #4f5717;
    opacity: .05;
    z-index: 2;
}

.costumer-data-form-body-header .label-group .contact-type-radio {
    opacity: 0;
    overflow: hidden;
    position: absolute;
    height: 0;
}

@media (min-width: 992px) {
    .customer-edit .modal-body {
        max-height: 100%!important;
    }
}